Page MenuHomePhabricator

Enable transwiki import from English Wikisource on Telugu Wikisource
Closed, ResolvedPublic

Event Timeline

Arjunaraoc raised the priority of this task from to Normal.
Arjunaraoc updated the task description. (Show Details)
Arjunaraoc added a project: Wikisource.
Arjunaraoc added a subscriber: Arjunaraoc.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 31 2015, 3:32 AM
Aklapper set Security to None.
jayvdb added a subscriber: jayvdb.Apr 1 2015, 7:07 AM

Change 201196 had a related patch set uploaded (by Pmlineditor):
Enable transwiki import from English Wikisource on Telugu Wikisource

https://gerrit.wikimedia.org/r/201196

Change 201196 merged by jenkins-bot:
Enable transwiki import from English Wikisource on Telugu Wikisource

https://gerrit.wikimedia.org/r/201196

Pmlineditor closed this task as Resolved.Apr 7 2015, 12:39 PM

Thanks. It works

Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:19 PM